<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<?xml-stylesheet href="rptstyle.xsl" type="text/xsl" ?>
<doc>
<title>Combinational Loop Report</title>
<text>SmartTime Version 11.3.0.112</text>
<text>Microsemi Corporation - Microsemi Libero Software Release v11.3 (Version 11.3.0.112)</text>
<text>Date: Fri Apr 04 11:20:25 2014
</text>
<table>
<header>
</header>
<row>
 <cell>Design</cell>
 <cell>Linker_Design</cell>
</row>
<row>
 <cell>Family</cell>
 <cell>SmartFusion2</cell>
</row>
<row>
 <cell>Die</cell>
 <cell>M2S050T</cell>
</row>
<row>
 <cell>Package</cell>
 <cell>896 FBGA</cell>
</row>
<row>
 <cell>Temperature</cell>
 <cell>COM</cell>
</row>
<row>
 <cell>Voltage</cell>
 <cell>COM</cell>
</row>
<row>
 <cell>Speed Grade</cell>
 <cell>STD</cell>
</row>
<row>
 <cell>Design State</cell>
 <cell>Pre-Layout</cell>
</row>
<row>
 <cell>Analysis Min Case</cell>
 <cell>BEST</cell>
</row>
<row>
 <cell>Analysis Max Case</cell>
 <cell>WORST</cell>
</row>
<row>
 <cell>Scenario for Timing Analysis</cell>
 <cell>Primary</cell>
</row>
</table>
<text></text>
<text></text>
<text></text>
<text>No combinational loops were detected in the design.</text>
</doc>
